<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página 02</title>
    <script src="vue.global.js"></script>
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
    <div id="app">
        <div>
            <h1>Esta é a página 2</h1>
            <p>Se desejar voltar a página anterior, clique no link:</p>
            <a :href="paginaInicial">Voltar á Página Inicial!</a>
        </div>
    </div> 
    <script src="process.js"></script>
</body>
</html>